<!doctype html>
<html lang="fr">
<head>
  <meta charset="utf-8">
  <title>Chameau -- VK</title>

  <style>
    * {
        background-color: {{ .BackgroundColorHex }};
        font-family: Courier New, Courier;
    }
    
    #info {
        text-align: center;
        font-weight: bold;
    }
  </style>
</head>
<body>
  <div>
    <pre>
                                 __
                     .--.      .'  `.
                   .' . :\    /   :  L
                   F     :\  /   . : |        .-._
                  /     :  \/        J      .' ___\
                 J     :   /      : : L    /--'   ``.
                 F      : J           |  .<'.o.  `-'>
                /        J             L \_>.   .--w)
               J        /              \_/|   . `-__|
               F                        / `    -' /|)
              |   :                    J   '        |
             .'   ':                   |    .    :  \
            /                          J      :     |L
           F                              |     \   ||
          F .                             |   :      |
         F  |                             ; .   :  : F
        /   |                                     : J
       J    J             )                ;        F
       |     L           /      .:'                J
    .-'F:     L        ./       :: :       .       F
    `-'F:     .\    `:.J         :::.             J
      J       ::\    `:|        |::::\            |
      J        |:`.    J        :`:::\            F
       L   :':/ \ `-`.  \       : `:::|        .-'
       |     /   L    >--\         :::|`.    .-'
       J    J    |    |   L     .  :::: :`, /
        L   F    J    )   |        >::   : /
        |  J      L   F   \     .-.:'   . /
        ): |     J   /     `-   | |   .--'
        /  |     |: J        L  J J   )
        L  |     |: |        L   F|   /
        \: J     \:  L       \  /  L |
         L |      \  |        F|   | )
         J F       \ J       J |   |J
          L|        \ \      | |   | L
          J L        \ \     F \   F |
           L\         \ \   J   | J   L
          /__\_________)_`._)_  |_/   \_____
                              ""   `"""

VK
    </pre>
  </div>

  <div id="info">
    <p>
      Un chameau dessiné par Veronica Karlsson
    </p>
    <p>
      (source : <a href="https://www.asciiart.eu/animals/camels">ASCII Art Archive</a>)
    </p>
  </div>
  <div id="metadata">
    <p>
      Date de chargement de la page : {{ .Date }}
    </p>
  </div>
</body>
</html>
